#main {margin:0 auto; width:100%; text-align:left;}

.min_width {min-width:955px; width:expression(((document.documentElement.clientWidth || document.body.clientWidth) < 955)? "955px" : "100%");}

#header, #content, #footer, .container {
	overflow:hidden
}


.col-1, .col-2, .list-col-1, .list-col-2, .form-col-1, .form-col-2 { float:left;}


/*======= index.html =======*/
#page1 .col-1{width:100%;}
/*=========================*/
